{
    "mpmApp": {
        "tandaTerima" : {
            "home": {
                "title": "Tanda Terima",
                "createLabel": "Create a new Tanda Terima",
                "createOrEditLabel": "Create or edit a Tanda Terima",
                "search": "Search for Tanda Terima"
            },
            "created": "A new Tanda Terima is created with identifier {{ param }}",
            "updated": "A Tanda Terima is updated with identifier {{ param }}",
            "deleted": "A Tanda Terima is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Tanda Terima {{ id }}?"
            },
            "detail": {
                "title": "Tanda Terima"
            },
            "idreceipt": "Idreceipt",
            "receiptno": "Receiptno",
            "dtreceipt": "Dtreceipt",
            "kdsup": "Kdsup",
            "dtdue": "Dtdue",
            "dtpurc": "Dtpurc",
            "dtmkt": "Dtmkt",
            "dtacc": "Dtacc",
            "dtfin": "Dtfin",
            "numbgiro": "Numbgiro",
            "dtgiro": "Dtgiro",
            "total": "Total",
            "grandtotal": "Grandtotal"
        }
    }
}
